<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_trekx_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-trekx-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_trekx_scripts');


function wens_trekx_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-trekx',
        array( 'label' => __( 'WENS Trekx', 'wens-trekx' ) )
    );

}
add_action('init', 'wens_trekx_register_block_pattern_categories');
